<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html;charset=utf-8" >
    <style>
      html {
      font-family: arial;
      {% if is_snapshot %}
      background: #DFC288;
      {% endif %}
      }
      .plain li {
      list-style: none;
      }
      #head-left{
      float:left;
      width: 600px;
      }
      #head-right{
      float:right;
      width: 400px;
      }
      .alarm{
      padding: 0.3em;
      color: red;
      background: white;
      }
      .clear {
      clear: both;
      }
      .top-menu li {
      display: inline;
      list-style: none;
      padding-right: 20px;
      }
    </style>
    {% block header %}{% endblock header %}
    <title>{% block title %}{{title}}{% endblock title%}</title>
  </head>
  <body>
    <div id="head">
      <div id="head-left">
	{% if is_snapshot %}
	<h1 class="alarm">SNAPSHOT DB.</strong></h1>
	{% endif %}
	<h1>{{title}}</h1>
      </div>
      <div id="head-right">
	<ul class="plain">
	  <li>Generated at: {{timestamp}}</li>
	</ul>
      </div>
      <div class="clear"></div>
    </div>
    <ul class="top-menu">
      <li><a href="/">Home</a></li>
      <li><a href="/vars">All vars</a></li>
      <li><a href="/hosts">All hosts</a></li>
      {% if not is_snapshot %}
      <li><a href="/snapshot">Download DB Snapshot</a></li>
      {% endif %}
    </ul>
    <hr>
    {% block body %}{% endblock body %}
  </body>
</html>
